Subject: bug#19098: 24.4.51; gnutls.c doesn't handle wildcard certificates

From: Ted Zlatanov <[email-masked]>
Date: Wed, 24 Dec 2014 07:49:20 -0500

On Sun, 21 Dec 2014 13:10:59 +0100 Lars Ingebrigtsen <[email-masked]> wrote: 

LI> Ted Zlatanov <[email-masked]> writes:
>> It would be nice if I could add something to Gnus to tell me the state
>> of the bug, even outside of debbugs.

LI> The debbugs interface is basically one mbox file per bug.  The state of
LI> the bug is in the first "email" in that mbox file.  So Gnus would have
LI> to pull down that mbox file to determine the state of the bug.

LI> I think the right solution here is "just use debbugs-gnu".  :-)

...but it's sooooo close to being a proper Gnus backend!  Have mercy!

(Hmmm, could it be a plugin backend?  I think that would be a first.)

Ted